@charset "shift_jis";

body {
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #dfdda5 url(images/bg.gif) repeat-x top;
	font: 12px Arial, Helvetica, sans-serif;
}
p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
p {
	padding-bottom: 5px;
	padding-top: 5px;
}
#header-container {
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#header-container h1 {
	font-size: 11px;
	background: url(images/header_bg.jpg);
	height: 438px;
	padding-top: 10px;
	padding-left: 20px;
	font-weight: normal;
}
#menu li {
	float: left;
	padding-bottom: 10px;
}
#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/container_bg.gif) repeat-y left;
	clear: left;
}
#main {
	float: left;
	width: 662px;
	text-align: left;
	padding: 9px 9px 10px;
	line-height: 2;
	border-top: 1px solid #000000;
}
#side {
	float: right;
	width: 192px;
	text-align: left;
	padding: 9px 9px 10px;
	line-height: 2;
	border-top: 1px solid #000000;
}
#footer {
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	background: url(images/footer_bg.gif) no-repeat left top;
	padding-bottom: 20px;
	font: 17px Arial, Helvetica, sans-serif;
}
#f20 {
    font: 20px Arial, Helvetica, sans-serif;   
}
#f16 {
    font: 16px Arial, Helvetica, sans-serif;   
}
#container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#container { display: inline-block; }
*html #container { height: 1%; }
#container { display: block; }
#f14 {
    font: 14px Arial, Helvetica, sans-serif;   
}